{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Totoro.WeiXinFavorite/1.0.0": {
        "dependencies": {
          "FlaUI.UIA3": "4.0.0",
          "HandyControl": "3.4.0",
          "Totoro.IdGenerator": "1.0.0",
          "Totoro.Util": "1.0.0",
          "Totoro.Util.Business": "1.0.0",
          "Totoro.Util.WPF": "1.0.0",
          "Totoro.Util.WPF.MVVM": "1.0.0",
          "Totoro.Util.Zip": "1.0.0",
          "Totoro.WeiXinFavorite.Model": "1.0.0"
        },
        "runtime": {
          "Totoro.WeiXinFavorite.dll": {}
        }
      },
      "FlaUI.Core/4.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Diagnostics.PerformanceCounter": "5.0.1",
          "System.Drawing.Common": "6.0.0",
          "System.Management": "6.0.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/FlaUI.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "FlaUI.UIA3/4.0.0": {
        "dependencies": {
          "FlaUI.Core": "4.0.0",
          "Interop.UIAutomationClient": "10.19041.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/FlaUI.UIA3.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "HandyControl/3.4.0": {
        "runtime": {
          "lib/net6.0/HandyControl.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "Interop.UIAutomationClient/10.19041.0": {
        "runtime": {
          "lib/netcoreapp3.0/Interop.UIAutomationClient.dll": {
            "assemblyVersion": "10.0.19041.0",
            "fileVersion": "10.0.19041.0"
          }
        }
      },
      "MahApps.Metro.IconPacks.FontAwesome/4.10.0": {
        "runtime": {
          "lib/net5.0-windows7.0/MahApps.Metro.IconPacks.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.10.0.13"
          },
          "lib/net5.0-windows7.0/MahApps.Metro.IconPacks.FontAwesome.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.10.0.13"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.1": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {},
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "Ookii.Dialogs.Wpf/5.0.0": {
        "runtime": {
          "lib/net6.0-windows7.0/Ookii.Dialogs.Wpf.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.0": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.0.12",
            "fileVersion": "1.4.0.12"
          }
        }
      },
      "System.CodeDom/6.0.0": {},
      "System.Configuration.ConfigurationManager/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        }
      },
      "System.Diagnostics.PerformanceCounter/5.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        }
      },
      "System.Management/6.0.0": {
        "dependencies": {
          "System.CodeDom": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/5.0.0": {},
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Windows.Extensions/5.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        }
      },
      "Totoro.IdGenerator/1.0.0": {
        "dependencies": {
          "Totoro.Util": "1.0.0"
        },
        "runtime": {
          "Totoro.IdGenerator.dll": {}
        }
      },
      "Totoro.Util/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2",
          "System.Drawing.Common": "6.0.0",
          "System.Management": "6.0.0",
          "Totoro.Util.WPF.MVVM": "1.0.0"
        },
        "runtime": {
          "Totoro.Util.dll": {}
        }
      },
      "Totoro.Util.Business/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2",
          "Totoro.Util": "1.0.0",
          "Totoro.Util.Zip": "1.0.0"
        },
        "runtime": {
          "Totoro.Util.Business.dll": {}
        }
      },
      "Totoro.Util.WPF/1.0.0": {
        "dependencies": {
          "HandyControl": "3.4.0",
          "MahApps.Metro.IconPacks.FontAwesome": "4.10.0",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39",
          "Ookii.Dialogs.Wpf": "5.0.0",
          "Totoro.Util.Business": "1.0.0",
          "Totoro.Util.Zip": "1.0.0"
        },
        "runtime": {
          "Totoro.Util.WPF.dll": {}
        }
      },
      "Totoro.Util.WPF.MVVM/1.0.0": {
        "runtime": {
          "Totoro.Util.WPF.MVVM.dll": {}
        }
      },
      "Totoro.Util.Zip/1.0.0": {
        "dependencies": {
          "SharpZipLib": "1.4.0",
          "Totoro.Util": "1.0.0"
        },
        "runtime": {
          "Totoro.Util.Zip.dll": {}
        }
      },
      "Totoro.WeiXinFavorite.Model/1.0.0": {
        "runtime": {
          "Totoro.WeiXinFavorite.Model.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Totoro.WeiXinFavorite/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FlaUI.Core/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8GPCvcmRezKwgnYSULs1rU2iC+XvwiRE01ydU0/Uk+QAGzmvCwbMaCXDWJBLtRx0JXek5m21G7jGHTq3WkbTXA==",
      "path": "flaui.core/4.0.0",
      "hashPath": "flaui.core.4.0.0.nupkg.sha512"
    },
    "FlaUI.UIA3/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IOx2D6bj0PGor7ic9JKDF626NZ1HclHsnfpOR4jdXOeWU5GfkBi0U+5jPjI45KKNAwjOuKjLX3ykW/PtsPwbfg==",
      "path": "flaui.uia3/4.0.0",
      "hashPath": "flaui.uia3.4.0.0.nupkg.sha512"
    },
    "HandyControl/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MgD5lxIm23oCv3+mFWH6EARLCOmR/spFaWeb813QtUDIQeUsbGK02xm1xDQEd0UGBcba6aho1FgCtiU4q7hHDw==",
      "path": "handycontrol/3.4.0",
      "hashPath": "handycontrol.3.4.0.nupkg.sha512"
    },
    "Interop.UIAutomationClient/10.19041.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Me5vKNZ1JSg6txTsPQXaWx7fVNh+fmcUPPwtDKJtqvbMM0N8aoa/l/QPolkJIRnasCabCNt4v2zG4p1Q9HU98A==",
      "path": "interop.uiautomationclient/10.19041.0",
      "hashPath": "interop.uiautomationclient.10.19041.0.nupkg.sha512"
    },
    "MahApps.Metro.IconPacks.FontAwesome/4.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BjhT8YMSmURE5LCr1o8rkQ7yPjvQNXMQX5pUI+gDOpWnNV1sFzlyU3BXSVSo2PwfQS9bxj4dRbAItg7ykRi24Q==",
      "path": "mahapps.metro.iconpacks.fontawesome/4.10.0",
      "hashPath": "mahapps.metro.iconpacks.fontawesome.4.10.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z3YFkbnl1RMj6lb+Bm/2tsZ0cJCULlB4uPOFqlj6dNSm/8feJl4UrXmG6TcZh8ipJQwkAS5I6UCs1FnGog4QZg==",
      "path": "microsoft.netcore.platforms/5.0.1",
      "hashPath": "microsoft.netcore.platforms.5.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "Ookii.Dialogs.Wpf/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xrf3UCh6nPenr1z9Mr9PhBpWr8i7Klv0Zw1VdbbOOPFmTfYPyDOjGNn1OgYw0VJOze8ryQbl4lQbJFawAUoIuA==",
      "path": "ookii.dialogs.wpf/5.0.0",
      "hashPath": "ookii.dialogs.wpf.5.0.0.nupkg.sha512"
    },
    "SharpZipLib/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CdkbBSPIpHD8xBlu+8kDJiqc1Tf9iV89BObnqcvEbwysXSj5h1MfaeLgeeaxPZmi7CTJO8FDofBBNxBW0Vml7A==",
      "path": "sharpziplib/1.4.0",
      "hashPath": "sharpziplib.1.4.0.nupkg.sha512"
    },
    "System.CodeDom/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "path": "system.codedom/6.0.0",
      "hashPath": "system.codedom.6.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM7cbfEfVNlEEOj3DsZP+2g9NRwbkyiAv2isQEzw7pnkDg9ekCU2m1cdJLM02Uq691OaCS91tooaxcEn8d0q5w==",
      "path": "system.configuration.configurationmanager/5.0.0",
      "hashPath": "system.configuration.configurationmanager.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-omeUtUiY6Mqhfspdujqh0JJ2fLyb+kz+hhAxqgaUUpxlvHFtXVw7i/JjbA426hiZstzUL0GuXFGjTjmcx0ts/w==",
      "path": "system.diagnostics.performancecounter/5.0.1",
      "hashPath": "system.diagnostics.performancecounter.5.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Management/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sHsESYMmPDhQuOC66h6AEOs/XowzKsbT9srMbX71TCXP58hkpn1BqBjdmKj1+DCA/WlBETX1K5WjQHwmV0Txrg==",
      "path": "system.management/6.0.0",
      "hashPath": "system.management.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGxMSAFAPLNoxBvSfW08vHde0F9uh7BjASwu6JF9JnXuEPhCY3YUqURn0+bQV/4UWeaqymmrHWV+Aw9riQCtCA==",
      "path": "system.security.cryptography.protecteddata/5.0.0",
      "hashPath": "system.security.cryptography.protecteddata.5.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c1ho9WU9ZxMZawML+ssPKZfdnrg/OjR3pe0m9v8230z3acqphwvPJqzAkH54xRYm5ntZHGG1EPP3sux9H3qSPg==",
      "path": "system.windows.extensions/5.0.0",
      "hashPath": "system.windows.extensions.5.0.0.nupkg.sha512"
    },
    "Totoro.IdGenerator/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Totoro.Util/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Totoro.Util.Business/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Totoro.Util.WPF/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Totoro.Util.WPF.MVVM/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Totoro.Util.Zip/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Totoro.WeiXinFavorite.Model/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}